@charset "utf-8";
header{
    width:100%; 
}
/*................*/
.header{
    padding: 0px 0px;
    max-width:1920px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    z-index: 999;
    position: fixed;
    width: 100%;
    top: 0px;
    background: #fff;
}
.header .logo img{
    height: 80px;
    padding: 0px 0px;
    width: auto;
    transition: all .5s;  
}
header .nav{
    padding: 0px 0px;    
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header .nav>ul{   
    transition: all .5s;
}
header .nav>ul>li{
    display: inline-block;   
    padding: 0px 15px;
    position: relative;
}
@media(max-width:1440px){
    header .nav>ul>li{  
        padding: 0px 10px;
    }
}
@media(max-width:1280px){
    header .nav>ul>li{  
        padding: 0px 6px;
    }
}
header .nav>ul>li a{   
    position: relative;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    padding: 15px 0px;   
    line-height: 50px;
    white-space: nowrap;
    transition: all 0.3s;
}
header .nav>ul>li a:hover,header .nav>ul>li.active a,header .header.on .nav>ul>li a:hover,header .header:hover .nav>ul>li a:hover{
    color: #1492e9;
}

.header .nav>ul>li .submenu li:hover a,.header.on .nav>ul>li .submenu li:hover a {color:#fff; background: #1492e9}

.submenu { 
    width: 17.70833vw;
    background: #fff;
    -webkit-transform: translateX(-5.1875vw);
    transform: translateX(-5.1875vw);
    padding: 30px 0px;
    position: absolute;
    top: calc(100% + 0px);
    z-index: 0;    
    display: none;   
}
.submenu .sub-menu li {
    display: block;
    width: 100%; 
    white-space: nowrap;
    text-align: left;
    position: relative; 
}
.header .nav .submenu .sub-menu li a{
    font-size: 16px;
    color: #181818;    
    line-height: 35px;
    padding: 20px 20px; 
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: block; transition: .6s;
}
.header .nav .submenu .sub-menu li a:hover{
    color: #fff;
    background: #1492e9; 
    border-bottom: 1px solid rgba(255,255,255,0.2);
    display: block; transition: .6s;
}
.header .nav .submenu .sub-menu .xmenu {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;    
    width: 17.70833vw;
    padding: 30px 0px;    
    background: #fff;
    border-left: 1px solid #dcdddd;
}
.header .nav .submenu .sub-menu .xmenu li a,.header.on .nav .submenu .sub-menu .xmenu li a{
    color: #181818;
    padding: 10px 20px;
    margin: 0px 25px;
    background: #fff;
    border-bottom: 1px solid #dcdddd;
}
.header .nav .submenu .sub-menu .xmenu li a:hover{
    color: #1492e9;
    background: transparent;
}
.header .nav ul li .submenu li:hover .xmenu{
    display: block;
}
.header .nav>ul>li:hover .submenu, .header .nav>ul>li:focus .submenu {
    z-index: 10;
    display: block;
}
/*分享按钮*/
.shareicon{
    font-size: 1.142rem;    
    white-space: nowrap;
}
.shareicon ul{
    display: flex;
    align-items: center;
}
.shareicon ul li{
    position: relative;
    margin-left: 15px;
    font-weight: bold;
    font-size: 18px;
}
.shareicon ul li:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 16px;
    background-color: #929292;
    opacity: 0.5;
    top: 50%;
    margin-top: -8px;
    left: -8px;
}
.shareicon i{  
    font-size: 16px;
    transition: all 0.5s;
}
.shareicon i:hover{
    color: #1492e9;
}
header .header .shareicon a.weChat .er-box {
    position: absolute;
    top: 100%; 
    left: 0;   
    width: 10px;
    height: 10px;
    opacity: 0.0;
    transition: all 0.3s;
}
header .header .shareicon a.weChat:hover .er-box{
    opacity: 1.0;
    background: #fff;
    padding: 5px;
    width: 100px;
    height: 100px;
}
.header.on,.header:hover{ 
    background:#fff;
}
header .header.on .nav>ul>li>a,header .header:hover .nav>ul>li>a,header .header.on .shareicon,
header .header:hover .shareicon,header .header.on .shareicon i,header .header:hover .shareicon i{
    color: #181818;
}

@media (max-width: 992px){  
    .header .logo img {
        height: 55px;
        padding: 10px 0px;
    }
    header .nav>ul{
        display: block;
    }  
    header .nav{
        position: absolute;
        left:-100vw;
        top: 100%;
        width:100%;
        height:calc(100vh - 55px);
        background:#fff;
        border-top: 1px solid #dcdcdc;        
        z-index:999;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        padding-top:20px;
    }
    header .nav.show{
        left:0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    header .nav ul li{
        display: block; 
        padding:0 20px;
        margin-left: 0px;
        width: 100%;
    }
    header .nav ul li a{        
        line-height: 45px;
        display: block;
        font-size: 16px;
        padding: 0px 10px;
        border-bottom: 1px solid #f8f8f8;
    }
    .submenu{
        display: block;
        width: 100%;
        position: relative;
        -webkit-transform: translateX(0vw);
        transform: translateX(0vw);
        padding: 0px 0px;
    }
    .sub-menu{
        display: flex;
        flex-wrap: wrap;
    }
    .submenu .sub-menu li{
        width: 50%;
        padding: 0px 0px;
    }
    .header .nav .submenu .sub-menu li a{
        font-size: 13px;
        color: #181818;
        line-height: 35px;
        padding: 0px 10px;
    }
    .header .nav ul li .submenu li:hover .xmenu{
        display: none;
        width: 0px;
        height: 0px;
        opacity: 0.0;
    }
    .shareicon{
        padding-top: 10px;
        margin-right: 5%;
    }
    .shareicon ul{
        flex-wrap: wrap;
    }
    .shareicon a span{
        font-size: 16px;
    }
}
/* banner */
.banner{
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    background: #fff;
    overflow: hidden;
}
.banner .vcover,.video .vcover {
    object-fit: cover;
    width: 100%;
}
.video .vcover{
    height: 80vh;
}
@media(max-width:1299px){
    .banner .banner-txt h3{
        font-size: 32px;
    }
    .banner .banner-txt p{
        font-size: 18px;       
    }
}
@media(max-width:991px){
    .banner .banner-txt h3{
        font-size: 20px;
    }
    .banner .banner-txt p{
        font-size: 14px;
        width: 100%;
    }
    .banner, .video .vcover{
        height: auto;
        padding-top: 55px;
    }
}
.common{
    padding-top: 100px;
    padding-bottom: 100px;
}
.commonB{
    margin-bottom: 100px;    
}
.title{
    font-size: 40px;
    line-height: 1.2;    
    font-weight: 600;  
    position: relative; 
    margin-bottom: 35px;
}
.title span{
    display: block;
    text-transform: uppercase;
    color: #005bac;
    font-weight: 300;
    font-size: 24px;
}
.title .more{
    margin-top: 5px;
    float: right;
    text-transform: uppercase; 
    color: #005bac;
    padding: 10px 65px 10px 0px;
    font-size: 20px;
    background: url(/template/Dstar/img/arrow.png) no-repeat center right;    
    transition: all 0.3s ease-in-out;     
}
.title .more:hover{margin-right: 10px;}

@media (max-width:992px){    
    .common{
       padding-top:30px;
       padding-bottom:30px;
    }
    .title{
        font-size: 20px;
        margin-bottom: 10px;
    }
    .title span{
        font-size: 14px;
    }
    .title .more {
        margin-top: 0px;
        background-size: 35px;
        padding: 5px 40px 5px 0px;   
        font-size: 14px;
    }
}
/*产品*/
.product{
    background: #fff;
    overflow: hidden;
    position: relative;    
}
.product ul{
    display: flex;

}
.product li{
   width: 20%;
   border-right: 1px solid #fff;
   padding: 65px 35px;
   position: relative;
   overflow: hidden;
   background: url(/template/Dstar/img/pro-bg.jpg) no-repeat center bottom #fff;
   background-size: cover;
   transition: all .4s ease-in-out;
}
.product li.on{
    width: 55%;
}
.product li.on .nav-txt{
    width: 30%;
}
.product li.on .nav-img{
    width: 65%;
}
.product li .nav-img img{
    width: 0px; 
    transition: all 0.4s linear;
}
.product li.on .nav-img img{
    width: auto;
    height: auto;
}
.product li:hover .nav-img img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.product li .nav-right {
    display: flex;
    justify-content: space-between;
}
.product li .cover-hover h5{
    font-size: 16px;
    line-height: 1.6;
    font-weight: 600;
    margin-top: 100px;
    margin-bottom: 15px;
    transition: all 0.4s linear;
}
.product li .cover-hover h5 span{
    display: block;
    font-size: 22px;
    white-space: nowrap;
}
.product li .cover-hover .nav-txt{
    line-height: 1.4;
    margin: 0px 0px 0px;
    height: 430px;
}
.product li .cover-hover .nav-txt a{
    display: block;
    opacity: 0.8;
    white-space: nowrap;
}
/*.product li .cover-hover .nav-txt a:after{
    content: "";
    width: 1px;
    height: 10px;
    background: #848484;
    margin: 0px 8px;
    display: inline-block;
}
.product li .cover-hover .nav-txt a:last-child:after{
    width: 0px;
}*/
.product li .cmore{
    margin-top: 50px;
}
.product li .cmore a{    
    padding: 12px 65px 12px 0px;
    font-weight: 600; 
    color: #005bac;    
    background: url(/template/Dstar/img/arrow.png) no-repeat center right;
    transition: all 0.6s;
}
.product li .cmore a:hover,.investor .more a:hover{
    margin-left: 10px;
}
@media (max-width:992px){ 
    .product ul {
        flex-wrap: wrap;
    }
    .product li {
        width: 50%;
        padding: 25px 15px;
        margin-bottom: 1px;
    }
    .product li.on {
        width: 50%;
    }
    .product li.on .nav-img img{
        width: 0%;
    }
    .product li .cover-hover h5 {
        font-size: 14px;    
        margin: 0px 0px;
    }
    .product li .cover-hover h5 span{
        font-size: 16px;
    }
    .product li .cover-hover .nav-txt{
        height: 180px;
        width: 100%;
    } 
    .product li .cmore {
        margin-top: 30px;
    }
    .product li .cmore a{
        font-size: 14px;
        background-size: 35px;
    }
}

/*首页关于BG大游集团*/
.about{
    position: relative;
    background: url(/template/Dstar/img/about.jpg) no-repeat center #f5f5f5;
    margin: 0px auto;    
    overflow: hidden;
}
.about .title span{
    font-size: 24px;
    font-weight: 100;
    display: block;
}
.about .about-txt,.job .job-txt{
    width: 80%;
    font-size: 28px;
    line-height: 1.4;
}
.about-txt ul{
   margin-top: 40px;
   border-top: 1px solid #dfdfdf; 
}
.about-txt ul li{    
    width: 100%;
    position: relative;
    border-bottom: 1px solid #dfdfdf;
}
.about-txt ul li a{
    font-size: 20px;
    display: block;
    padding: 24px 10px 24px 0px;
}
.about-txt ul li a i{ 
    font-size: 16px;
    float: right;
    margin-top: 10px;
}
.job{
    background: url(/template/Dstar/img/job.jpg) no-repeat center;
    color: #fff;
}
.job .title span,.job .title .more{
    color: #fff;
}
.job .job-txt:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 50px 0px 0px;
    background: #ffd71a;
}
@media (max-width:767px){
    .about .about-txt{
        width: 100%;
    }
    .about-txt ul{
       margin-top: 40px;
       width: 100%;
       border-top: 1px solid #dfdfdf; 
    }
    .about .title span{
        font-size: 14px;
    } 
    .about-txt ul li a{
        font-size: 14px;
        padding: 15px 10px 15px 0px;
    }
    .about-txt ul li a i{
        margin-top: 0px; 
    }
    .about-txt ul li img{
        width: 20px;
    }
    .about .about-txt,.job .job-txt{
        width: 100%;
        font-size: 14px;
    }
    .job .title span {
        font-size: 20px;
    }
    .job .job-txt:after{
        width: 40px;
        margin: 30px 0px 0px;
    }
     
}

.line{
    height: 6px;
    border-top: 3px solid #e7e7e7;
}
.line:after{
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 2px;
    background: #e7e7e7;
}
/*投资*/
.investor .investor-txt{
    font-size: 27px;
    line-height: 1.4;
}
.investor .investor-txt:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    margin: 15px 0px;
    background: #01458c;
}
.investor .more{
    font-weight: 600;
    display: block;
    margin-top: 15%;
}
.investor .more a{
    font-weight: 600;
    color: #005bac;
    font-size: 20px;
    transition: all 0.3s ease-in-out;
    background: url(/template/Dstar/img/arrow.png) no-repeat center right;
    padding: 10px 65px 10px 0px;
}
@media (max-width:767px){
    .investor .more {
        margin-top: 5%;
        margin-bottom: 5%;
    }
    .investor .more a{
        margin-bottom: 25px;
        background-size: 35px;
        padding: 5px 40px 5px 0px;
        font-size: 14px;
    }
}
/* 新闻 */
.news{
    background: #fff;
    overflow: hidden;
}
.news .n-img{
    width: 100%;
    position: relative;
    overflow: hidden;
}
.news .n-img img {    
    width: 100%;    
    transition: all 0.6s;
}
.news .n-img:hover img {
    transform: scale(1.1);
}
/*右侧*/
.news-box ul{   
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.news-box ul li{
    width: 32.2%;
    background: #fff;
}
.news-box .n-con{ 
    padding: 25px 0px;
}
.news-box .n-title{    
    font-size: 18px;
    font-weight: 600;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.news-box .n-time{
    font-size: 12px;    
    margin: 0px 0px 10px;
}
.news-box .n-more{
    font-size: 14px;    
    font-weight: bold;
    color: #005bac;
}
.news-box .n-desc{  
    margin: 0px 0px 20px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
@media (max-width:991px){ 
    .investor .investor-txt {
        font-size: 16px;
    }
    .news-box ul li{
        width: 100%;
    }
    .news-box .n-desc{
        margin: 0px 0px;
        -webkit-line-clamp: 2;
    }
    .news-box .n-title,.news-box .n-time {
       font-size: 14px;
       margin-top: 0px;
    }  
    
}<!--0.00010108947753906-->